mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# MaxDocSize

## Name

MaxDocSize -- defines maximal document size

indexer.conf

## Synopsis

MaxDocSize {bytes}

## Description

Default value 1048576 (1 Mb) Takes global effect for whole config file.

## Examples

    MaxDocSize 1048576

## See also

MaxWordLength, MinWordLength, Section.

Prev | Home | Next
LogLevel | Up | MaxDocPerSite